import request from '@/utils/request'

// 查询文件列表
export function listFile(query) {
  return request({
    url: '/sch/file/list',
    method: 'get',
    params: query
  })
}


// 删除文件
export function delFile(data) {
  return request({
    url: '/sch/file',
    method: 'delete',
    data: data
  })
}
